﻿/********* GLOBALS VAR *********/
a img,table, iframe {border:0}
a {text-decoration:none; color:#6d6d6d;}
a:hover { text-decoration:none; color:#6d6d6d; }
a img{vertical-align:middle;}
/*div { overflow:hidden; } */
p { margin:0; padding:0; }
button,select,textarea,input {font:100% serif}
table {}
caption,th,td {vertical-align:top;}
/********* GLOBALS CLASES *********/
.nodicor { text-decoration:none; }
.clear {clear:both; height:0;}
.fr {float:right; }
.fl {float:left; }
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.rtl { direction:rtl; }
.rh { position:relative; }
.p10 { padding:10px; }
/*********** H1 ***********/
h1 { font-size:18px; font-weight:bold; padding:0; margin:0; color:#0255a2; margin-bottom:10px; }
h2 { font-size:16px; font-weight:bold; padding:0; margin:0; color:#0255a2; margin-bottom:10px;}
h3 { font-size:14px; font-weight:bold; padding:0; margin:0; color:#0255a2; margin-bottom:10px; }
h4 { font-size:14px; font-weight:bold; padding:0; margin:0; color:#0255a2; }
h5 { font-size:12px; padding:0; margin:0; color:#666666; }
/********* LAYOUT *********/
body { 	font-family: ArialHebrew, Arial, Helvetica, sans-serif; margin:0; padding:0; color:#000000; font-size:14px; }
/*************Holders****************/
#main_holder { height:100%; width:100%; text-align:center; background-color:#ffffff; }
#site_holder { text-align:right; width:1002px; height:100%; background-color:#ffffff; margin:0 auto; direction:rtl; }

.inner_contact
{
    background-image:url(../../../App_Themes/Default/Images/olami/InnerContact_bg.jpg);
    background-repeat:no-repeat;
    width:134px;
    height:147px;
    padding-top:22px;
    padding-right:0px;    
}

.home_contact
{
    background-image:url(../../../App_Themes/Default/Images/olami/HomeContact_bg.jpg);
    background-repeat:no-repeat;
    width:243px;
    height:147px;
    padding-top:26px;
    padding-right:0px;
    float:right;
    margin:0 5px;    
}

.h1_bg
{
    background-image:url(../../../App_Themes/Default/Images/olami/h1bg.jpg);
    background-repeat:repeat-x;
    background-position:bottom right;
    padding-bottom:1px;
}

.banner_right
{
    float:right;
    width:115px;  
}

.banner_left
{
    float:right;
    width:115px;   
}

#header {
	width:1002px;
	height:193px;
    background-image:url(images/olami/top_bg.jpg);
    background-repeat:no-repeat;
   background-position:left;
   border-bottom:solid 1px #0073dd;
}

#header_inner
{
	width:322px;
	height:126px;
    background-image:url(images/olami/inner_top_left.jpg);
    background-repeat:no-repeat;
    background-position:right;
    border-bottom:solid 1px #0073dd;
    float:right;
}

#page {
    width:772px;
	background-image:url(images/olami/content_bg.jpg);
	background-repeat:repeat-y;
	background-position:top right;
	padding:0 0px;
	float:right;
	margin-top:4px;
}

#top_menu
{
	height:40px;
	color:#000000;
	font-size:14px;
    background-image:url(../../../App_Themes/Default/Images/olami/TopMenu.jpg); 
    background-repeat:repeat-x;
    float:right; 
    width:746px;
}

#right_top
{
    background-image:url(../../../App_Themes/Default/Images/olami/right_top.jpg);
    background-repeat:no-repeat;
    width:11px;
    height:40px;
    float:right;
    margin-right:2px;        
}

#left_top
{
    background-image:url(../../../App_Themes/Default/Images/olami/left_top.jpg);
    background-repeat:no-repeat;        
    width:11px;
    height:40px;
    float:right;
    margin-left:2px;
}

#top_menu a
{
	color:#ffffff;
	font-size:14px;
}


#top_menu ul
{
    direction:ltr;
	height:40px;
	line-height:40px;
	list-style: none;
	margin: 0;
    padding: 0;
    
}

#top_menu li
{
    direction:rtl;
	list-style: none;
	margin: 0;
    float: right;
    height:40px;
}

#top_menu li a
{
	list-style: none;
	margin: 0;
    padding: 0 14px;
    line-height:40px;
    color:#ffffff;
}

#top_menu li ul , #top_menu li ul li
{
    display:none;
}

#top_menu ul li a:hover
{
	color:#000000;
}
#top_menu ul li a.current
{
    color:#000000;
}
#top_menu ul li div.SeparatorImage
{
 background-image :url(../../../App_Themes/Default/Images/olami/SeparatorTopMenu.jpg);
  background-repeat:no-repeat; 
  background-position:bottom left ;
  height:40px;
  width:3px;
}
#top_menu ul li div.TopRight
{
  float:left;    
}
#top_menu ul li div.TopRightImage
{
}
#top_menu ul li div.TopMiddle
{
  float:left; 
  height:40px;
}
#top_menu ul li div.SelectedTopMiddleImage
{
  background-image:url(../../../App_Themes/Default/Images/olami/TopMenuselected.jpg); 
  background-repeat:repeat-x; 
}
#top_menu ul li div.TopMiddleImage
{
  background-image:url(../../../App_Themes/Default/Images/olami/TopMenu.jpg); 
  background-repeat:repeat-x; 
  background-position:bottom left ;
}
#top_menu ul li div.TopLeft
{
  float:left;    
}
#top_menu ul li div.SelectedTopLeftImage
{
}
#top_menu ul li div.TopLeftImage
{

}



#sub_top_menu li.current
{
	color:#000000;
}
#sub_top_menu
{
	height:31px;
	width:740px;
	background-image:url(../../../App_Themes/Default/Images/olami/sub_menu.jpg);
    background-repeat:no-repeat;
    margin:0 auto;	
}

.first selected a
{
    color:#000000;    
}

#sub_top_menu li.first
{
    float:right ;
    list-style: none;
}

#sub_top_menu li
{
    float:right;
    margin:0;
    padding:0px 0px 0px 0px;
    line-height:30px;
    list-style-type:none;
}

#sub_top_menu li a:hover
{
    color:#479c2d; 
    text-decoration:underline;   
}

#sub_top_menu li a.current
{
    font-weight:bold;
    text-decoration:underline;    
}

#sub_top_menu ul
{
    margin:0;
    padding:0;     
}

.side_menu li a.current
{
	height:19px;
	width:125px;
	border-bottom:solid 1px #0255a2;
	padding-right:10px;
	list-style-type:none;
	color:#000000;
}
#side_menu ul li a.current
{
    color:#0188b4;
}


.BottomContent
{
	background-image:url(Images/Page/BottomPage.jpg);
	background-position:bottom  right;
	height:5px;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
}
.TopContent
{
	background-image:url(Images/Page/TopPage.jpg);
	background-position:top right;
	height:5px;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
}
#content  	
{
    min-height:381px; 
    padding:0 3px;
}


#footer  
{
    background-color:#0073dd;
	height:28px;
	width:772px;
	color:#000000;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	line-height:28px;
}
#footer  p
{
    padding-top:4px;
    height:28px;
    color:#ffffff;
}
#footer  a
{
	color:#000000;
	font-size:11px;
}

#foot 
{
	height:28px;
	width:772px;
}

#footerlinks
{
	height:28px;
	text-align:center;
	padding-top:0px;
	margin:0 auto;
	list-style-image:none;
	width:772px;
	font-size:13px;
}

#footerlinks table
{
	height:28px;
	list-style: none;
    padding:0;
    text-align:center;
}	

#footerlinks td
{
	text-align:center;
	list-style: none;
	margin: 0;
}
#footerlinks td a
{
	color:#000000;
	list-style: none;
	margin: 0;
    padding:0 11px 0 11px;
    width: 80px;
    line-height:20px;
    text-align:center;
}

#footerlinks td table , #footerlinks td table td
{
    
}
/*************footer****************/

.contact_contact
{
	width:190px; 
	margin-right:265px;
}

.links_list
{
	height:14px;
    direction:rtl;
	list-style: none;
	margin: 0;
    padding:0px 115px 0px 115px;
    text-align:center;
    
}
.links_list a
{
	color:#000000;
	font-size:12px;
	line-height:12px;
}


.links_list td
{
    direction:rtl;
	list-style: none;
	margin-right: 10px;
    
}

.links_list li a
{
	margin: 0;
    padding: 0;
    line-height:12px;
    font-size:12px;
}

.links_list li ul , .links_list li ul li
{
    display:none;
}

.links_list li a:hover
{
    color:#0188b4;
}

.links_list li a.current
{
    color:#0188b4;
}

.links_list li a.current
{
    color:#0188b4;
}
/*************ArticleCategory****************/
.article_category_header
{
    background-image:url(../../../Upload/Pictures/articalHeadlinePicture.jpg);
    background-repeat:no-repeat;
    width:174px;
    padding:5px;
}
.article_category_header a
{
    color:#000000;
    font-family:Arial;
    font-size:13px;
    color:#d71938;
}

.article_category_pic
{
    width:194px;
    height:157px;
}
.article_category_pic img
{
    width:194px;
    height:157px;
}

/*************Article****************/
.article
{
    width:530px;
}
.article_desc
{
    margin-right:20px;
    width:400px;
}
.article_desc h2
{
    width:400px;
    color:#000000;
    font-family:Arial;
    font-size:13px;
}
.article_pic
{
    width:110px;
    height:110px;
}
.article_pic img
{
    width:110px;
    height:110px;
}

.h_small
{
	height:23px;
	width:192px;
	background-color:#c4cbea;
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.h_big
{
	height:23px;
	width:250px;
	background-image:url(images/big_h.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.newsletter
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:190px;
	width:378px;
	background-image:url(images/nbg.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.newsletteren
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:280px;
	width:405px;
	background-image:url(images/nbgEn.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.newsletteren
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:250px;
	width:405px;
	background-image:url(images/nbgEn.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}
.content_right
{
    margin-top:2px;
    width:135px;
    margin-right:15px;
}


.content_right_en
{
	position:absolute;
    top:0px;
    right: 0px;
    margin-top:15px;
    width:225px;
    margin-right:20px;
}
.content_right ul
{
    margin:0px;
    padding:0px;
    margin-top:9px;
}
.content_right ul li
{

    margin:0;
    padding:0;
    margin-top:4px;
    width:125px;
    list-style-type:none;
}
.content_right ul li a
{
    width:125px;
    font-size:12px;
    margin-top:8px;
    color:#000000;
}
.FirstLevelSideMenuItem
{
	height:19px;
	width:125px;
	border-bottom:solid 1px #0255a2;
	padding-right:10px;
    background-image:url(../../../App_Themes/Default/Images/olami/sidebull.jpg);
	background-repeat:no-repeat;
	background-position:right;
	list-style-type:none;
}
.FirstLevelSideMenuItem_other_option 
{
	background-image:url(../../../App_Themes/Default/Images/SideMenu/Line.jpg);
}
.InnerFirstLevelSideMenuItem
{
    margin-right:0px;
	}
.FirstLevelSideMenuItem a
{ 
    font-size:12px;
    margin-top:8px;
    color:#000000;
}
.SecondLevelSideMenu .InnerFirstLevelSideMenuItem
{
	margin-right:0px;
	}
.content_right ul li ul
{
    list-style-type:none;
    margin:0;
    padding:0;
    margin-top:4px;
    width:125px;
}

.content_right ul li ul li
{
    list-style-type:none;
    margin:0;
    padding:0;
    margin-top:4px;
    width:125px;
    height:19px;
}
.content_right ul li ul li ul
{
	display:none;
}
.FirstLevelSideMenuItemSelected
{
    height:19px;
	width:125px;
	}
.SecondLevelSideMenu  .FirstLevelSideMenuItem
{
	height:15px;
	width:125px;
}
.SecondLevelSideMenu  .FirstLevelSideMenuItemSelected
{
	height:15px;
	width:125px;
	border: none;
}
.content_center
{
    margin-right:10px;
    width:600px;
    margin-top:10px;
}

.content_center a
{
    text-decoration:underline;
    color:blue;
}

.content_left
{
    margin-top:15px;
    width:230px;
}

.content_left ul
{
    margin: 0 0 0 30px;
    padding:0;
}

.content_left ul li
{
    list-style-image:url(images/bollet_en.jpg);
    margin:0;
    padding:0;
    margin-top:4px;
}

.nl_small
{
    margin:0 0 40px  0;
    padding:0 10px;
    text-align:center;
	height:144px;
	width:195px;
	background-image:url(images/nl2.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.nl_small input 
{
    border:solid 1px #eeeded;
    width:112px;
    height:17px;
    font-size:14px;   
}
.nl_small .submit 
{
	height:20px;
	width:40px;
	background:none;
	border:none;
	cursor:pointer;
	margin:5px 120px 0 0;
	color:#019ccf;
	font-family:Arial;
	font-size:11px;
}
.nl_small input 
{
	margin:1px 0 0 0;
}
.contact_form input, .contact_form textarea
{
    border:solid 1px #bebebe;
    font-size:14px;   
}

.contact_form .submit 
{
	cursor:pointer;
	border:solid 1px #bebebe;
}

.submit
{
    color:#d51030;
    font-family:Arial;
    font-size:14px;
    background:none;
    border:none;
    float:left;
}

.logo_en
{
    position:absolute;
    top:23px;
    left:26px;
}

.pthone_en
{
    position:absolute;
    top:55px;
    right:0px;
}

.icons_en
{
    position:absolute;
    top:10px;
    right:10px;
    width:300px;
}

#content_en 
{ 	
    margin-left:20px; min-height:381px; 
}

.h_small_en
{
	height:23px;
	width:192px;
	background-image:url(images/small_h_en.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.nl_small_en
{
    margin:0 0 40px  0;
    padding:0 10px;
    text-align:center;
	height:190px;
	width:195px;
	background-image:url(images/nl2_en.jpg);
	background-repeat:no-repeat;
	background-position:top left; 
}


.nl_small_en input 
{
    border:solid 1px #eeeded;
    width:112px;
    height:17px;
    font-size:14px;
    margin:1px 0 0 0;   
}
.nl_small_en .submit 
{
	height:20px;
	width:40px;
	background:none;
	cursor:pointer;
	margin:5px 120px 0 0;
	color:#019ccf;
}

.ThanksEventRigisterDiv
{
	float:left;
	width:280px;
}
.ThanksEventRigisterHeader
{
	background-image:url(/App_Themes/Default/Images/EventsModul/ThanksForRegisterHeader.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.ThanksEventRigisterImage
{
	background-image:url('../../../App_Themes/Default/Images/EventsModul/ThanksForRegisterImage.gif');
	background-repeat:no-repeat;
	background-position:top center;
}
.ThanksEventRigisterText
{
	width:380px;
	font-family:Arial (Hebrew), Arial ;
	font-weight:bold;
	font-size:14px;
}
.UseabilityColumn
{
	color:Black;
	width:140px; 
	float:right;
	margin-left:14px;
	margin-top:19px;
}

.UseabilityHeader
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Header.gif');
	background-repeat:repeat-x;
	text-align:center; 
	width:140px; 
	background-color:#00ff00;
} 

.UseabilityLine1
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line1.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000042;
}

.UseabilityLine2
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line1.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000062;
}
.UseabilityLine3
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line3.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000082;
	}
.UseabilityLine4
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line4.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000a2;
}
.UseabilityLine5
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line5.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000c2;
}
.UseabilityLine6
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line6.gif');
	background-repeat:repeat-x;
	border: solid 1px #53ace5;
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000f2;
}

.UseabilityMenu
{
	padding-top:7px;
	list-style: none;
	margin: 0;
    padding: 0;
    text-align:center;
}

.UseabilityMenu li
{
	background-image: url(../../../App_Themes/Default/Images/NesZiona/shimoshon/AgafLine.jpg);
	background-repeat:repeat-x;
	height:39px;
	direction:rtl;
	list-style: none;
	margin: 0;
    float: right;
}

.UseabilityMenu li a
{
	color:#000000;
	font-size:14px;
	list-style: none;
	margin: 0;
    padding: 0 5px;
    line-height:39px;
}

.UseabilityMenu li ul , .UseabilityMenu li ul li
{
    display:none;
}

.UseabilityMenu ul li a:hover
{
	color:#0188b4;
}
.UseabilityMenu ul li a.current
{
    color:#0188b4;
}

.UseabilityMenuSeparatorImage
{
	background-image :url(../../../App_Themes/Default/Images/NesZiona/shimoshon/AgafSperator.jpg);
	background-repeat:no-repeat; 
	background-position:bottom left ;
    height:39px;	
}


/* Drop Down Menu */
.page-item-1
{
    background-image:url(../../../App_Themes/Default/Images/NesZiona/Agaf.jpg);
    background-repeat:no-repeat;
    width:88px;
	}
.page-item-2
{
    background-image:url(../../../App_Themes/Default/Images/NesZiona/Kehila.jpg);
    background-repeat:no-repeat;
    width:81px;
	}
.page-item-3
{
    background-image:url(../../../App_Themes/Default/Images/NesZiona/Noshe.jpg);
    background-repeat:no-repeat;
    width:87px;
	}
.page-item-4
{
    background-image:url(../../../App_Themes/Default/Images/NesZiona/Gil.jpg);
    background-repeat:no-repeat;
    width:92px;
}
.dropSubTopMenuNotBottom1 A
{
	BORDER-LEFT: #ebaa00 1px solid;
	BORDER-RIGHT: #ebaa00 1px solid;
	background-color:#f8e7a9;
	BORDER-BOTTOM: #ebaa00 1px solid; 
	WIDTH: 140px;
}
.page-item-1  UL 
{
	BORDER-TOP: #ebaa00 1px solid
}

.dropSubTopMenuNotBottom2 A
{
	BORDER-LEFT: #6eab24 1px solid;
	BORDER-RIGHT: #6eab24 1px solid;
	background-color:#d9e7ae;
	BORDER-BOTTOM: #6eab24 1px solid; 
		WIDTH: 140px;
}
.page-item-2  UL 
{
	BORDER-TOP: #6eab24 1px solid
}

.dropSubTopMenuNotBottom3 A
{
	BORDER-LEFT: #088537 1px solid;
	BORDER-RIGHT: #088537 1px solid;
	background-color:#e4f4eb;
	BORDER-BOTTOM: #088537 1px solid; 
		WIDTH: 140px;
}
.page-item-3  UL 
{
	BORDER-TOP: #088537 1px solid
}

.dropSubTopMenuNotBottom4 A
{
	BORDER-LEFT: #0083d7 1px solid;
	BORDER-RIGHT: #0083d7 1px solid;
	background-color:#d4eefb;
	BORDER-BOTTOM: #0083d7 1px solid; 
		WIDTH: 140px;
}
.page-item-4  UL 
{
	BORDER-TOP: #0083d7 1px solid
}

#main-content {
	FONT-SIZE: 21px;
}
#dropmenu {
	LIST-STYLE-POSITION: outside; 
	Z-INDEX: 300; 
	POSITION: relative; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 29px; 
	LIST-STYLE-TYPE: none; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 100%; 
	PADDING-RIGHT: 0px; 
	BACKGROUND: #fff; 
	PADDING-TOP: -20px;
}
#dropmenu UL {
	LIST-STYLE-POSITION: outside; 
	Z-INDEX: 300; 
	POSITION: relative; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 29px; 
	LIST-STYLE-TYPE: none; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 100%; 
	PADDING-RIGHT: 0px; 
	BACKGROUND: #fff; 
	PADDING-TOP: 0px;
}
#dropmenu A 
{
	Z-INDEX: 300; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 29px; 
}
#dropmenu li ul li A 
{
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
}
#dropmenu A:hover {
	Z-INDEX: 300; 
}
#dropmenu LI 
{
	Z-INDEX: 300; 
	POSITION: relative; FLOAT: right
}
#dropmenu UL 
{
	background-color:Transparent;
	Z-INDEX: 300; 
	POSITION: absolute; 
	WIDTH: 142px; 
	DISPLAY: none; 
	TOP: 30px; 
}

#dropmenu UL A 
{
	Z-INDEX: 300; 
}
#dropmenu LI UL 
{
	margin-top: -2px;
	Z-INDEX: 300; 
}
#dropmenu LI UL A 
{
	Z-INDEX: 300; 
	FLOAT: right; HEIGHT: auto
}
#dropmenu UL UL 
{
	Z-INDEX: 300; 
	TOP: auto
}

#dropmenu LI UL UL 
{
	Z-INDEX: 300; 
	MARGIN: 0px 0px 0px 10px; LEFT: 12em
}
#dropmenu LI:hover UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL UL UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
.dropTopMenuImageLine
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/TopMenuLine.jpg);
    background-repeat:repeat-x;
}
.dropSubTopMenuBottom
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/TopMenuBottom.jpg);
    background-repeat:no-repeat;
}
#dropmenu li div.SeparatorImage
{
	background-image :url(../../../App_Themes/Default/Images/NesZiona/TopMenuSperator.jpg);
	background-repeat:no-repeat; 
	background-position:bottom left ;
	width:1px;
}

.dropSubTopMenuBottom1 a
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/bottomDropDownMenuAgaf.jpg);
    background-repeat:no-repeat;
    border-style:none;
    border-bottom-width:0px;
    background-color:Transparent;
    width:142px;
}
.dropSubTopMenuBottom2 a
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/bottomDropDownMenuKehila.jpg);
    background-repeat:no-repeat;
    border-style:none;
    border-bottom-width:0px;
    background-color:Transparent;
    width:142px;
}
.dropSubTopMenuBottom3 a
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/bottomDropDownMenuNoshe.jpg);
    background-repeat:no-repeat;
    border-style:none;
    border-bottom-width:0px;
    background-color:Transparent;
    width:142px;
}
.dropSubTopMenuBottom4 a
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/bottomDropDownMenuGil.jpg);
    background-repeat:no-repeat;
    border-style:none;
    border-bottom-width:0px;
    background-color:Transparent;
    width:142px;
}



.member_group_bollet
{
	width:20px;
	background-image: url(../../../App_Themes/Default/Images/Members/bollet.jpg);
	background-position: right center;
	background-repeat:no-repeat; 
	float:right;
}
.member_group_header
{
	font-weight:700;
	float:right;
}

.member_group_header a
{
	color:#000000;
}

.search_membergroup_panel
{
	width:599px;
	height:32px;
	background-color:#99C466;
}
.divVScrollingNews a
{
    color:#000000;
    font-weight:bold;
}

.divVScrollingNews p
{
    color:#000000;
}

.content_page
{
    background-image:url(../../../App_Themes/Default/Images/olami/ContentPageBack.jpg);
    background-repeat:no-repeat;
    background-position:top;
    width:243px;
    height:177px;
    float:right;
    margin:0 5px;       
}


.contentPageHeader
{
    width:238px; 
    height:32px;
    line-height:32px;
    color:#000000;
    font-size:14px;
    font-weight:bold;
    text-align:center;    
    padding:2px 2px 0px 2px;
}

.contentPageImg
{
    width:84px; 
    height:118px;
    margin-bottom:5px;
    float:right;   

}
.contentPageImg img
{
	width:84px;
	height:118px;
}
.contentPageContent
{
    font-size:11px; 
    font-weight:bold; 
    width:142px;
    height:100px;
    padding-right:5px;
    overflow:hidden;
} 

.BannerPlace3
{
    margin-right:5px;    
}
.Banner3
{
    margin-bottom:5px;    
}

.Banner2
{
    margin-bottom:5px;    
}